
1x1Crack-6:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1x1Crack-7:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1x1Crack-8:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1x1Crack-9:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B

#Top-Bottom Cracks
1x1Crack-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Top end
1x1Crack-3:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Bottom end
1x2Crack-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
	EditorOnlyTooltip:
		Name: Top end
1x2Crack-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
	EditorOnlyTooltip:
		Name: Bottom end
1x1Crack-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
1x2Crack-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1x2Crack-3:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1x2Crack-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
1x3Crack-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x3B
2x2Crack-0:
	Inherits@CMT: ^CMT_Cliffs
2x2Crack-1:
	Inherits@CMT: ^CMT_Cliffs
2x3Crack-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
2x3Crack-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B

#Left-Right Cracks
1x1Crack-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Left end
1x1Crack-5:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
	EditorOnlyTooltip:
		Name: Right end
2x1Crack-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
	EditorOnlyTooltip:
		Name: Left end
2x1Crack-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
	EditorOnlyTooltip:
		Name: Right end
1x1Crack-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x1B
2x1Crack-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
2x1Crack-3:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
2x1Crack-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x1B
3x1Crack-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x1B
2x2Crack-2:
	Inherits@CMT: ^CMT_Cliffs
2x2Crack-3:
	Inherits@CMT: ^CMT_Cliffs
3x2Crack-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
3x2Crack-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B

#Corners and branches
2x2Crack-4:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Top-Left Corner
2x2Crack-5:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Top-Right Corner
2x2Crack-6:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Bottom-Left Corner
2x2Crack-7:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Bottom-Right Corner
2x2Crack-8:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Top-Left-Right branch
2x2Crack-9:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Bottom-Left-Right branch
2x2Crack-10:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Top-Left-Bottom branch
2x2Crack-11:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Top-Right-Bottom branch
2x2Crack-12:
	Inherits@CMT: ^CMT_Cliffs
	EditorOnlyTooltip:
		Name: Top-Left-Right-Bottom branch